<Test>
	<Name>DP301-010</Name>
	<Cat>DishIrd</Cat>
	<Protocol>EJTAG</Protocol>
	<Endian>Little</Endian>
	<EepomRegAddr>0xBE250000</EepomRegAddr>
	<IRLength>5</IRLength>
	<DMA>Yes</DMA>
	<ProbTrap>0</ProbTrap>
	<Programram>0x80020000</Programram>
	<Memorys>
			<Memory>
				<Name>Ram</Name>
				<Type>0</Type>
				<Address>0x80000000</Address>
				<Size>0x800000</Size>
			</Memory>
			<Memory>
				<Name>U23</Name>
				<Type>1</Type>
				<Address>0x9FC00000</Address>
				<Size>0x200000</Size>
			</Memory>
			<Memory>
				<Name>U22</Name>
				<Type>1</Type>
				<Address>0x9FE00000</Address>
				<Size>0x1F0000</Size>
			</Memory>
			<Memory>
				<Name>Eeprom</Name>
				<Type>2</Type>
				<Address>0x0</Address>
				<Size>0x800</Size>
			</Memory>
	</Memorys>
</Test>
